@charset "gb2312";
body {
 background-color: #FFF;
 background-image: url(gkzyts_01.gif);
 background-repeat: repeat-x;
 margin:auto;
}
a {
 text-decoration: none;
}
.bk{
 border:1px solid #e7e7e7;}
.bk_l{
 border-bottom:1px solid #e7e7e7;
 background:url(gkzyts_11.gif);
 }
.bt{
 font-family: "Î¢ÈíÑÅºÚ";
 margin-left:15px;
 padding-left:20px;
 width:100px;
 line-height:29px;
 color:#399;
 font-size:14px;
 float:left;
 background:url(gkzyts_18.gif);
 background-position:center left;
 background-repeat:no-repeat;}
.more{
 font-family: "Î¢ÈíÑÅºÚ";
 float:right;
 margin-right:15px;
 line-height:30px;
 margin-top:8px;
 }
.menuNo {
   color:#222222;
   font-family: "Î¢ÈíÑÅºÚ";
   background:#E4E4E4;
   font-size:13px; 
}
.menuOn {
   color: #ffffff;
   font-family: "Î¢ÈíÑÅºÚ";
   background:#119788;
   font-size:13px; 
}
.slidingList_none{
 clear:both;
    display:none;
}
.slidingList {
 clear:both;
    margin-left:0px; padding-top:0px;
}